hwloc_topology_diff_u::hwloc_topology_diff_generic_s Struct Reference

`#include <diff.h>`

## Data Fields

hwloc_topology_diff_type_t | type
union hwloc_topology_diff_u * | next

## Field Documentation

## next

union hwloc_topology_diff_u* hwloc_topology_diff_u::hwloc_topology_diff_generic_s::next

## type

hwloc_topology_diff_type_t hwloc_topology_diff_u::hwloc_topology_diff_generic_s::type

The documentation for this struct was generated from the following file:

- diff.h